.superUser {
  color: #ff7700;
}
.clearfix::after {
  display: block;
  clear: both;
  content: "";
}

.table-responsive {
  min-height: .01%;
  overflow-x: auto;
}

.box-giorno-settimana{ width: 20px; float:left; text-align: center; }
.boxChiSono{ height: 85px; max-width: 300px; }

.schedaIATmodalita.active{ border: 1px solid red; padding: 2px; border-radius: 4px; }
#schedaIATRidottaInCorso{ display: none;}
#schedaIATRidottaConferma{ display: none;}
.align-center{ text-align: center; }
table.table-stripe{
  width: 100%;
  margin: 0px;
  padding: 0px;
  border: 1px solid #D0D0D0;
  border-collapse: collapse;
}
table.table-stripe a{
  color: #293D52;
  padding: 0.2em;
}
table.table-stripe tr td{
  padding: 0.3em;
  border: 1px solid #D0D0D0;
}
table.table-stripe > tbody > tr:nth-child(odd) td{
  background-color: #F2F2F3;
}
table.table-stripe tr:hover td{
  background-color: #FFF0AB !important;
  color: #000;
}
table.table-stripe tr th{
  color: #000000;
  font-weight: bold;
  font-size: 11px;
  text-align: center;
  padding: 0.2em;
  background-color: #FFC600;
  border-bottom-color: #F8A120;
  border-bottom-style: solid;
  border-bottom-width: 2px;
}
table.table-stripe tr.footer td{
  background-color: #E5E7E6; 
  vertical-align:bottom;
  border-bottom-width: 0px;
  padding-bottom: 0.4em;
  padding-top: 0.4em;
  font-weight:bold;
  /*
  color: #000000;
  font-weight: bold;
  font-size: 11px;
  text-align: center;
  padding: 0.2em;
  background-color: #FFC600;
  border-bottom-color: #F8A120;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  */
}
.table-warning tbody+tbody,
.table-warning td,
.table-warning th,
.table-warning thead th {
  border-color: #ffdf7e !important;
}
.table-warning,
.table-warning>td,
.table-warning>th {
  background-color: #ffeeba !important;
}

.bold{
  font-weight: bold;
}
.left{
  text-align: left;
}
.center{
  text-align: center;
}
.right{
  text-align: right;
}
.asButton{
  cursor: pointer;
}
.cond-pren-non-rimborsabile{
  display: inline-block;
  padding: 3px;
  border: 1px solid #b30000;
  border-radius: 5px;
  background: red;
  color: white;
}
.barraEsporta{
  position: absolute;
  right: 2.8px;
  font-size: 0.8em;
  display: inline-block;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.linkEsporta{
  text-decoration: none;
  color: rgb(29, 120, 206);
  font-weight: bold;
}
.linkEsporta:hover{
  color: rgb(77, 163, 243);
  text-decoration: underline;
}
.linkEsporta img{
  vertical-align: middle; 
  padding-bottom: 2px;
}
.esporta{
  box-sizing: border-box;
  display: inline-block;
  margin-left: 4px;
  cursor: pointer;
}
.text-danger {
  color: #d53743 !important;
}
.text-warning {
  color: #f8d053 !important;
}
.text-success {
  color: #090 !important;
}
.invalid {
  border: 1px solid #f55753 !important;
}
.has-error {
  color: #f55753 !important;
  border-color: #f55753 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  background-color: rgba(245, 87, 83, 0.1) !important;
}
.has-error:focus {
  background-color: rgba(245, 87, 83, 0.1) !important;
  border-color: #f22823 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

div.has-error input,
div.has-error select,
div.has-error textarea {
  color: #f55753 !important;
  border-color: #f55753 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  background-color: rgba(245, 87, 83, 0.1) !important;
}
div.has-error input:focus,
div.has-error select:focus,
div.has-error textarea:focus {
  background-color: rgba(245, 87, 83, 0.1) !important;
  border-color: #f22823 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.icona {
  display: inline-block;
  height: 48px;
  vertical-align: bottom;
  background-repeat: no-repeat;
}
.icona.m-l-2 {
  margin-left: 2px;
}
.icona.m-r-2 {
  margin-right: 2px;
}
.icona.adulto {
  background-image: url(../img/icone-personalizzate/adulto.png);
  width: 16px;
  height: 36px;
  background-position: center bottom;
  background-size: 16px 36px;
}
.icona.bambino {
  background-image: url(../img/icone-personalizzate/bambino.png);
  width: 12px;
  height: 36px;
  background-position: center bottom;
  background-size: 12px 24px;
}
.icona.bambini {
  background-image: url(../img/icone-personalizzate/bambini.png);
  width: 34px;
  height: 36px;
  background-position: center bottom;
  background-size: 34px 30px;
}
.icona.arrivo {
  background-image: url(../img/icone-personalizzate/arrivo.png);
  width: 16px;
  height: 16px;
  background-position: center top;
  background-size: 14px 14px;
}
.icona.partenza {
  background-image: url(../img/icone-personalizzate/partenza.png);
  width: 16px;
  height: 16px;
  background-position: center top;
  background-size: 14px 14px;
}

tr.separatore-nuova-riga.v-m td {
  vertical-align: middle !important;
}
tr.separatore-nuova-riga > td {
  border-top: 2px solid #6d5cae !important;
  border-bottom: 1px solid rgba(230, 230, 230, 0.7);
}

.text-center {
  text-align: center !important;
}
.text-right {
  text-align: right !important;
}
input[type="text"].medium-sm {
  width: 48px !important;
  padding: 1px !important;
}
input[type="text"].sei-cifre {
  width: 60px !important;
  padding: 2px !important; }
.inline {
  display: inline-block !important;
}

.kendo-select.tipoImportoRiduzioni {
  width: 60px;
  max-width: 60px;
}

.asButton {
  cursor: pointer;
}

.fs-15x {
  font-size: 1.5em !important;
}

.prezzo-supp-personalizzato {
  display: inline-block;
  margin-right: 10px;
}

.b-b {
  border-style: solid;
  border-width: 0;
}

.b-b {
  border-bottom-width: 1px;
}

.fa-unlock.personalizzazione {
  color: #d53743;
}
.fa-unlock.personalizzazione:hover {
  color: #dd5f69;
}

.qtip-griglia-info {
  max-width: none;
}

.btn {
  display: inline-block;
  padding: 3px 6px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
          box-shadow: none;
  opacity: .65;
}
a.btn.disabled,
fieldset[disabled] a.btn {
  pointer-events: none;
}
.btn {
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 0.01em;
  margin-bottom: 0;
  border: 1px solid #f0f0f0;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border-radius: 3px;
  background-image: none !important;
  color: #626262;
  background-color: #ffffff;
  text-shadow: none;
  box-shadow: none;
  line-height: 21px;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
}
.btn:hover {
  background-color: #fafafa;
  border: 1px solid rgba(98, 98, 98, 0.27);
}
.btn.active {
  border-color: #e6e6e6;
  background: #fff;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus {
  outline: none !important;
  outline-style: none;
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  box-shadow: none;
}
button:focus {
  outline: none !important;
}

.hide {
  display: none !important;
}
.show {
  display: block !important;
}

.width-150 {
  width: 150px !important;
  min-width: 150px !important;
}

.h100w100 {
  height: 100%;
  width: 100%;
}

.alert-warning {
  padding: 3px 20px;
  background-color: #f8d053;
  border: 1px solid #f6c322 !important;
  color: black;
}

.alert-success {
  padding: 3px 20px;
  background-color: #48b0f7;
  border: 1px solid #179bf5 !important;
  color: white;
}